

#switcher {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#switcher li {
  float: left;
  width: 30px;
  height: 30px;
  margin: 0 15px 15px 0;
  border-radius: 30px;
  border: 3px solid black;
}

#grayButton {
  background: gray;
}
#whiteButton {
  background: white;
}
#blueButton {
  background: blue;
}
#yellowButton {
  background: yellow;
}


.tc{    display: inline-block;
    float: left;}

.social {
  opacity: 0;
  position: relative;
  margin: 8px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  display: inline-block;
  color: #FFF;
  font-size: 20px;
  text-align: center;
}
.social i {
  margin-top: 10px;
}
.social a {
  color: #FFF;
}

.twitter {
  background: #00aced;
}

.facebook {
  background: #3b5998;
}

.google {
  background: #dd4b39;
}

.youtube {
  background: #bb0000;
}

.clicked {
  opacity: 1;
  transition: 1.2s all ease;
  transform: translateY(56px);
}
